Subject: Re: Admin & Cloudtalk
From: Ashwinee Latchayya <[email-masked]>
To: jonathan <[email-masked]>
Cc: meidan <[email-masked]>
Date: Mon, 16 Mar 2020 09:05:07 -0700 (MST)

Hi Jonathan, 

I am not sure I understood. Did you mean to ask if he has an admin account already ? 

If so, no he doesn't have anything yet. He has joined today. 

And also I have a few requests : 

1 - Can we change the name on Deepesh's admin account from 'null null' to 'Deepesh' please? 
2 - Currently Vineet is using Nikhil's account - can we modify the name of both admin & cloud talk please ? 

Many thanks, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "jonathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "meidan" <[email-masked]> 
Sent: Monday, 16 March, 2020 21:06:05 
Subject: Re: Admin & Cloudtalk 

Sure. 
Has he created an account on Splitty? 

Jonathan Passwell 
Business Development & Partnerships 

jonathan @ [ http://splittytravel.com/ | splittytravel.com ] 

+972 (54) 321-4008 

IL Sderot Nim 2, Rishon Lezion // US 500 West, Putnam Ave Greenwich, CT 

On Mon, Mar 16, 2020 at 5:18 PM Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Jonathan, 

I hope you are fine. 

Can we create an admin account and cloud talk account for Dibendu please ? 

Name: Dibendu Dasgupta 
Email address: [ mailto:[email-masked] | [email-masked] ] 

Many thanks, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

BQ_END